Subject: Re: Job | Tech Support Remote Screening
From: Nitin Kumar Malviya <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 08:42:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8929 Applicants

View All

Nitin Kumar Malviya
1) I am working as a Assistant System Admin. 2) I have very good knowledge of assembling and disassembling the Computers & Laptops and troubleshooting of Windows every Operating System, Software & Hardware Related Issues. 3) I have very knowledge of full Network installation, Configuration of full network & troubleshooting of every network related issues. 4) Configuring of Windows Server 2008 Active Directory Services, Managing and Administrating all user domains and accounts, DHCP (Dynamic host configuration protocol), VPN (Virtual Private Network), DNS (Domain Name Service), Windows mail, print server, Designing IP addressing, Subnetting. 4) Configuration of Routers and L-3 Switches, And also good knowledge of CCNA skills (static routing, dynamic routing) ,VLAN configuration. And very good knowledge of I.P. Adress. 5) Best knoledge of full CCTV installation, configuration & troubleshooting of all CCTV & Network related issues.

Shortlist

Reject

Current Designation Senior Executive
Current Company Manas Agro Industries & infrastructure LTD. Nagpur
Notice Period 1 Months
Previous Designation Assistant System Administrator
Previous Company RC Plasto Tanks & Pipes Private Limited

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Nagpur, Bhopal, Indore
Education
Diploma
Jetking Computer Hardware and Network Institute, nagpur
Key Skills
Router Configuration, Switch Configuration, IT Hardware, Network Engineering, VLAN, Computer Hardware, Hardware Installation, Desktop Support, Network Support, System Administration, Cisco Routers, Cisco Switches, Windows Administration, Firewall, Ad Server, CCNA

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem